<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <UrlockGaur.label>烏拉克．蓋爾</UrlockGaur.label>
  <UrlockGaur.description>烏拉克．蓋爾（意爲野牛）是血之契約的指揮官，Sabbat遠征的執政官。作爲血之契約的創始者之一，他更重視軍事紀律多於對混沌的盲目狂熱。這使得他的軍隊在Sabbat世界中聲名遠揚，並最終爲他贏得混沌執政官的稱號。他會發送一波又一波的襲擊，並將此事列爲最高優先事項。沒有防禦能在連綿不絕的攻勢下堅持下去！</UrlockGaur.description>


</LanguageData>